"""Allow to mark event as done

Revision ID: 598acdb260d1
Revises: 4ac597d6af74
Create Date: 2020-07-21 20:32:15.012541

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "598acdb260d1"
down_revision = "4ac597d6af74"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("event", sa.Column("ended_at", sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("event", "ended_at")
    # ### end Alembic commands ###
